/* No comment provided by engineer. */
"Device:" = "Device:";

/* No comment provided by engineer. */
"Dismiss" = "Dismiss";

/* East */
"E" = "E";

/* No comment provided by engineer. */
"Fix:" = "Fix:";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"gpsd is not installed" = "gpsd is not installed";

/* No comment provided by engineer. */
"gpsd is not running on your machine" = "gpsd is not running on your machine";

/* Satellite health healthy */
"healthy" = "healthy";

/* No comment provided by engineer. */
"Host:" = "Host:";

/* No comment provided by engineer. */
"Latitude:" = "Latitude:";

/* No comment provided by engineer. */
"Legend" = "Legend";

/* No comment provided by engineer. */
"Longitude:" = "Longitude:";

/* No comment provided by engineer. */
"LST:" = "LST:";

/* North */
"N" = "N";

/* not available */
"n/a" = "n/a";

/* No comment provided by engineer. */
"Network error" = "Network error";

/* No comment provided by engineer. */
"No" = "No";

/* not fixed */
"None" = "None";

/* No comment provided by engineer. */
"Not running" = "Not running";

/* No comment provided by engineer. */
"Offset (s):" = "Offset (s):";

/* No comment provided by engineer. */
"Please install gpsd and try again." = "Please install gpsd and try again.";

/* No comment provided by engineer. */
"Restart gpsd" = "Restart gpsd";

/* South */
"S" = "S";

/* No comment provided by engineer. */
"Select gpsd" = "Select gpsd";

/* No comment provided by engineer. */
"Solar" = "Solar";

/* No comment provided by engineer. */
"Start gpsd" = "Start gpsd";

/* Satellite health unhealthy */
"unhealthy" = "unhealthy";

/* Satellite health unknown */
"unknown" = "unknown";

/* No comment provided by engineer. */
"Used:" = "Used:";

/* No comment provided by engineer. */
"UTC:" = "UTC:";

/* No comment provided by engineer. */
"Visible:" = "Visible:";

/* West */
"W" = "W";

/* No comment provided by engineer. */
"XPC Command failed" = "XPC Command failed";

/* No comment provided by engineer. */
"Yes" = "Yes";

